{
  "id": 3130001,
  "name": "Chicago Smelting & Refining Corporation, appellee, v. Thomas H. Sullivan, trading as United Electric Service Company, appellant",
  "name_abbreviation": "Chicago Smelting & Refining Corp. v. Sullivan",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,115",
  "first_page": "677",
  "last_page": "677",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 677"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 560,
    "ocr_confidence": 0.527,
    "sha256": "360d58624282f7b871f46d7326e2e7728761e4ca42915778d6013cf9fa30fdea",
    "simhash": "1:180356dc1827cef9",
    "word_count": 86
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Smelting & Refining Corporation, appellee, v. Thomas H. Sullivan, trading as United Electric Service Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "L. Shirley Tark, for appellant.",
      "Benjamin B. Morris, for appellee."
    ],
    "corrections": "",
    "head_matter": "Chicago Smelting & Refining Corporation, appellee, v. Thomas H. Sullivan, trading as United Electric Service Company, appellant.\nGen. No. 30,115.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Samuel H. Trude, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nReversed and remanded.\nOpinion filed March 2, 1926.\nL. Shirley Tark, for appellant.\nBenjamin B. Morris, for appellee."
  },
  "file_name": "0677-01",
  "first_page_order": 723,
  "last_page_order": 723
}
